type
A1.A1
sc
ss
realform
2
cartan
Spin4/Spin*(4)-/cartan
KGB
Spin4/Spin*(4)-/KGB
kgborder
Spin4/Spin*(4)-/kgborder
block
1
Spin4/Spin*(4)-/PSO*(4)+/block
wgraph
Spin4/Spin*(4)-/PSO*(4)+/wgraph
wcells
Spin4/Spin*(4)-/PSO*(4)+/wcells
kllist
Spin4/Spin*(4)-/PSO*(4)+/kllist
blockwrite
Spin4/Spin*(4)-/PSO*(4)+/blk.bin
klwrite
Spin4/Spin*(4)-/PSO*(4)+/mat.bin
Spin4/Spin*(4)-/PSO*(4)+/pol.bin
q
block
3
Spin4/Spin*(4)-/PSO(2,2)/block
wgraph
Spin4/Spin*(4)-/PSO(2,2)/wgraph
wcells
Spin4/Spin*(4)-/PSO(2,2)/wcells
kllist
Spin4/Spin*(4)-/PSO(2,2)/kllist
blockwrite
Spin4/Spin*(4)-/PSO(2,2)/blk.bin
klwrite
Spin4/Spin*(4)-/PSO(2,2)/mat.bin
Spin4/Spin*(4)-/PSO(2,2)/pol.bin
q
?
qq


